0 votes
22 views

Deat OpenLCA Team,

I was wondering if in OpenLCA v2 the module 

org.openlca.core.database.derby is still valid. Apparently it is not. If so, is there any alternative?

Best

in openLCA by (120 points)

Please log in or register to answer this question.

...